Opened 12 years ago

Closed 11 years ago

#5418 closed patch (fixed)

Check for Qt4 version in configure script

Reported by: tpr@… Owned by: Isaac Richards
Priority: minor Milestone: unknown
Component: mythtv Version: head
Severity: low Keywords: configure, qt4
Cc: Ticket locked: no

Description

Attached patch adds a check whether the Qt4 version is 4.3.x or above by checking the output of qmake -query QT_VERSION.

Attachments (1)

check_qt4_version.patch (523 bytes) - added by tpr@… 12 years ago.
Patch checking the Qt version

Download all attachments as: .zip

Change History (2)

Changed 12 years ago by tpr@…

Attachment: check_qt4_version.patch added

Patch checking the Qt version

comment:1 Changed 11 years ago by paulh

Resolution: fixed
Status: newclosed

(In [20481]) Check for Qt4.4 or later in configure script. Patch from tpr (at) d5k (dot) net. Closes #5418.

Note: See TracTickets for help on using tickets.